@import url('https://fonts.googleapis.com/css?family=Dosis&display=swap');
body {
    font-family: 'Dosis', sans-serif;
    padding-top: 1%;
    padding-bottom: 1%;
    width: 1150px;
}

.left-col {
    min-width: 50%;
    max-width: 50%;
    float: left;
}

.right-col {
    min-width: 50%;
    max-width: 50%;
    float: left;
}

.col {
    float: left;
}

.name {
    text-align: center;
}

table {
    padding: 0%;
}

.zyan-name {
    background-color: rgb(1, 162, 255);
    color: white;

}

.zyan-extension-name {
    color: rgb(1, 162, 255);
    text-align: left;
}

.black-extension-name {
    color: black;
    text-align: left;
}

.gray {
    color: rgb(112, 112, 112);
    padding: 0;
}

.green-title {
    color: rgb(24, 204, 0);
}

p-zyan {
    color: rgb(0, 255, 242);
}

.kyng-blue {
    color: rgb(43, 43, 236);
}

.date-works {
    margin-right: 1%;
    padding-bottom: 13%;
}

.cajaTitulo {
    background: black;
    color: white;
    text-align: left;
    height: 20%;
    width: 25%;
    padding-left: 1%;
}

.green {
    color: yellowgreen;
}

.gray {
    color: lightgray;
}
.redes{
    width: 20%;
    height: 23%;
    padding-left: 2%;
    padding-top: 4%;
    padding-bottom: 4%;
}
.world{
    width: 22%;
    height: 13%;
}

.name {
    font-size: 20px;
}

span {
    font-size: 10px;
}

p {
    font-size: 10px;
}

.complete-name{
    font-size: 150%;
    padding-left: 10%;
}

.circles{
    margin: 0;
    max-width: 15%;
    min-width: 15%;
    float: left;
}

.profile-picture{
    margin-bottom: 10%;
}

.alinear{
    padding-bottom: 10%;
    padding-top: 10%;
}

.titulo{
    font-size: 150%;
    text-align: left;
}

.others{
    width: 120%;
}